Page MenuHomeLubuntu

Recruitment campaign
Closed, ResolvedPublic

Description

We need more contributors. How do we get more? Maybe we could do some sort of evangelism/marketing? Ubuntu On Air? A video showing what we do and how exiting it is? Ideas?

Event Timeline

wxl created this task.Nov 27 2017, 10:18 AM
wxl created this object in space S1 Public.
wxl triaged this task as Normal priority.
tsimonq2 changed the visibility from "All Users" to "Public (No Login Required)".Nov 27 2017, 4:30 PM
tsimonq2 changed the edit policy from "All Users" to "Administrators".

What do you think about this nowadays @wxl?

tsimonq2 renamed this task from recruitment campaign to Recruitment campaign.May 16 2018, 2:44 PM
tsimonq2 moved this task from New to Blocked on the Meta board.May 16 2018, 2:47 PM
wxl added a comment.May 16 2018, 3:50 PM

@tsimonq2 I honestly haven't thought about it any further but we need to do something.

I'm inclined to agree with you.

Now, what is that "something"?

wxl added a comment.May 16 2018, 9:15 PM

Sadly I don't have a freaking clue. Maybe a message to the list asking them what it would take? XD I'll see if the CC has any ideas.

Bump, how's this gonna happen @wxl? 🙂

wxl added a comment.Aug 20 2018, 7:55 PM

Not sure yet.

tsimonq2 closed this task as Resolved.Thu, Oct 4, 9:38 AM
tsimonq2 claimed this task.

Lubuntu has grown sooooo much; I think this has become natural.

Huzzah!